Unicode-Escape

Prerequisites

Unicode-Escape declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Encode0Encode-2.62127.27
Test::More0Test-Simple-1.001003130.30
Unicode::String0Unicode-String-2.09121.21